Bug 432555 - kernel- killed grub
kernel- killed grub
Status: CLOSED DUPLICATE of bug 472829
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-12 15:22 EST by Espen Stefansen
Modified: 2008-12-10 16:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-10 16:18:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Espen Stefansen 2008-02-12 15:22:08 EST
Description of problem:
I updated kernel to kernel- But when i rebooted, instead of getting the grub-meny, i 
got a black screen with the word GRUB on it and then nothing else happened.

I managed to boot a rescue-cd to fix the problem. And i don't know if this is a common problem, but i 
just thought you guys should know. :)

Version-Release number of selected component (if applicable):
Comment 1 zachary charlop-powers 2008-10-23 17:04:31 EDT
happened to me as well when updating to 


i too fixed it be reintalling grub using a livecd.
Comment 2 Craig Beal 2008-11-13 13:32:42 EST
Ditto for me.  Used yum to update to kernel and it broke grub.  Black screen with the word GRUB and nothing else.  Rescue mode and re-installing grub fixed the problem AOK.
Comment 3 Bug Zapper 2008-11-26 04:47:59 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Andrea Musuruane 2008-12-10 16:18:34 EST

*** This bug has been marked as a duplicate of bug 472829 ***

Note You need to log in before you can comment on or make changes to this bug.